#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
nl:
  hello: "Hallo wereld"
  messages:
    reset_password_success: Woot! Verzoek om wachtwoord te resetten is gelukt. Controleer je e-mail voor instructies.
    reset_password_failure: Oh ho! We konden geen gebruiker vinden met het opgegeven e-mailadres.
    inbox_deletetion_response: Your inbox deletion request will be processed in some time.
  errors:
    validations:
      presence: mag niet leeg zijn
    webhook:
      invalid: Ongeldige gebeurtenissen
    signup:
      disposable_email: Wij staan geen verwijderbare e-mails toe
      invalid_email: Je hebt een ongeldig e-mailadres ingevoerd
      email_already_exists: "Je hebt je al aangemeld voor een account bij %{email}"
      failed: Aanmelden mislukt
    data_import:
      data_type:
        invalid: Ongeldig datatype
    contacts:
      import:
        failed: Bestand is leeg
      email:
        invalid: Ongeldig email
      phone_number:
        invalid: moet in e164-formaat zijn
    categories:
      locale:
        unique: moet uniek zijn in de categorie en portal
    dyte:
      invalid_message_type: "Invalid message type. Action not permitted"
    inboxes:
      imap:
        socket_error: Controleer de netwerkverbinding, IMAP-adres en probeer het opnieuw.
        no_response_error: Controleer de IMAP-gegevens en probeer het opnieuw.
        host_unreachable_error: Host onbereikbaar, controleer het IMAP-adres, IMAP-poort en probeer het opnieuw.
        connection_timed_out_error: Verbinding time-out voor %{address}:%{port}
        connection_closed_error: Verbinding verbroken.
      validations:
        name: mag niet beginnen of eindigen met symbolen, en mag geen < > / \ @ karakters hebben.
  reports:
    period: Rapportering van %{since} tot %{until}
    utc_warning: The report generated is in UTC timezone
    agent_csv:
      agent_name: Agent naam
      conversations_count: Aantal gesprekken
      avg_first_response_time: Gem. eerste reactie (minuten)
      avg_resolution_time: Gemiddelde tijd tot oplossing (minuten)
    inbox_csv:
      inbox_name: Naam postvak
      inbox_type: Inbox type
      conversations_count: Aantal conversaties
      avg_first_response_time: Gem. eerste reactie (minuten)
      avg_resolution_time: Gemiddelde tijd tot oplossing (minuten)
    label_csv:
      label_title: Label
      conversations_count: Aantal conversaties
      avg_first_response_time: Gem. eerste reactie (minuten)
      avg_resolution_time: Gemiddelde tijd tot oplossing (minuten)
    team_csv:
      team_name: Team Naam
      conversations_count: Aantal gesprekken
      avg_first_response_time: Gem. eerste reactie (minuten)
      avg_resolution_time: Gemiddelde tijd tot oplossing (minuten)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: dag
    csat:
      headers:
        contact_name: Contact Naam
        contact_email_address: Contact e-mailadres
        contact_phone_number: Contactpersoon telefoonnummer
        link_to_the_conversation: Link naar gesprek
        agent_name: Naam medewerker
        rating: Beoordeling
        feedback: Feedback Opmerking
        recorded_at: Datum opgenomen
  notifications:
    notification_title:
      conversation_creation: "[New conversation] - #%{display_id} is aangemaakt in %{inbox_name}"
      conversation_assignment: "[Toegewezen aan jou] - #%{display_id} is aan jou toegewezen"
      assigned_conversation_new_message: "[Nieuw bericht] - #%{display_id} %{content}"
      conversation_mention: "Je bent genoemd in gesprek [ID - %{display_id}] door %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} heeft je genoemd in het verhaal: "
      instagram_deleted_story_content: Dit verhaal is niet meer beschikbaar.
      deleted: Dit bericht werd verwijderd
    activity:
      status:
        resolved: "Gesprek werd gemarkeerd door %{user_name}"
        contact_resolved: "Gesprek werd opgelost door %{contact_name}"
        open: "Gesprek werd heropend door %{user_name}"
        pending: "Gesprek werd gemarkeerd als in afwachting door %{user_name}"
        snoozed: "Gesprek werd gesluimerd door %{user_name}"
        auto_resolved: "Gesprek werd door systeem gemarkeerd als opgelost na %{duration} dagen inactiviteit"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} heeft dit gesprek aan zichzelf toegewezen"
        assigned: "Toegewezen aan %{assignee_name} door %{user_name}"
        removed: "Gesprek niet toegewezen door %{user_name}"
      team:
        assigned: "Toegewezen aan %{team_name} door %{user_name}"
        assigned_with_assignee: "Toegewezen aan %{assignee_name} via %{team_name} door %{user_name}"
        removed: "Unassigned from %{team_name} by %{user_name}"
      labels:
        added: "%{user_name} added %{labels}"
        removed: "%{user_name} removed %{labels}"
      muted: "%{user_name} has muted the conversation"
      unmuted: "%{user_name} has unmuted the conversation"
    templates:
      greeting_message_body: "%{account_name} reageert meestal binnen een paar uur."
      ways_to_reach_you_message_body: "Geef het team een manier om je te bereiken."
      email_input_box_message_body: "Ontvang een melding via e-mail"
      csat_input_message_body: "Please rate the conversation"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} from %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} from %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} from %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "New messages on this conversation"
      transcript_subject: "Conversation Transcript"
    survey:
      response: "Beoordeel het gesprek, %{link}"
  contacts:
    online:
      delete: "%{contact_name} is Online, please try again later"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte is tool that helps you to add live audio & video to your application with just a few lines of code. This integration allows you to give an option to your agents to have a video or voice call with your customers from without leaving Chatwoot."
      meeting_name: "%{agent_name} has started a meeting"
    slack:
      name: "Slack"
      description: "Slack is a chat tool that brings all your communication together in one place. By integrating Slack, you can get notified of all the new conversations in your account right inside your Slack."
    webhooks:
      name: "Webhooks"
      description: "Webhook events provide you the realtime information about what's happening in your account. You can make use of the webhooks to communicate the events to your favourite apps like Slack or Github. Click on Configure to set up your webhooks."
    dialogflow:
      name: "Dialogflow"
      description: "Build chatbots using Dialogflow and connect them to your inbox quickly. Let the bots handle the queries before handing them off to a customer service agent."
    fullcontact:
      name: "Fullcontact"
      description: "FullContact integration helps to enrich visitor profiles. Identify the users as soon as they share their email address and offer them tailored customer service. Connect your FullContact to your account by sharing the FullContact API Key."
    google_translate:
      name: "Google Translate"
      description: "Make it easier for agents to translate messages by adding a Google Translate Integration. Google translate helps to identify the language automatically and convert it to the language chosen by the agent/account admin."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Search for article by title or body...
      empty_placeholder: Geen resultaten gevonden.
      loading_placeholder: Zoeken...
      results_title: Zoekresultaten
    hero:
      sub_title: Search for the articles here or browse the categories below.
    common:
      home: Startpagina
      last_updated_on: Last updated on %{last_updated_on}
      view_all_articles: View all articles
      article: article
      articles: articles
      no_articles: There are no articles here
    footer:
      made_with: Made with
    header:
      go_to_homepage: Go to the main site
